Debian Bug report logs - #321476
ITP: ognl -- Java expression language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Trygve Laugstøl <trygvis@inamo.no>

Date: Fri, 5 Aug 2005 19:03:04 UTC

Owned by: Damien Raude-Morvan <drazzib@drazzib.com>

Severity: wishlist

Fixed in version ognl/2.7.3-1

Done: Damien Raude-Morvan <drazzib@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "trygve laugst�l" <trygvis@inamo.no>:
Bug#321476; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Trygve Laugstøl <trygvis@inamo.no>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "trygve laugst�l" <trygvis@inamo.no>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Trygve Laugstøl <trygvis@inamo.no>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ognl -- Java expression language
Date: Fri, 05 Aug 2005 20:57:38 +0200
Package: wnpp
Severity: wishlist
Owner: "Trygve Laugstøl" <trygvis@inamo.no>


* Package name    : ognl
  Version         : 2.5.1
  Upstream Authors: Drew Davidson <drew@ognl.org>
                    Luke Blanshard
* URL             : http://www.example.org/
* License         : Modern BSD licensing
  Description     : Java expression language

OGNL stands for Object-Graph Navigation Language; it is an expression
language for getting and setting properties of Java objects. You use the
same expression for both getting and setting the value of a property.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.6-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "trygve laugst <trygvis@inamo.no>:
Bug#321476; Package wnpp. Full text and rfc822 format available.

Owner changed from "trygve laugst <trygvis@inamo.no> to Trygve Laugstøl <trygvis@inamo.no>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Trygve Laugstøl <trygvis@inamo.no>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 321476-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 321476-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 May 2007 11:59:40 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 321476
 stop

Further comments on the work done in the bug sent to
321476@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:48:34 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Damien Raude-Morvan <drazzib@drazzib.com> to control@bugs.debian.org. (Mon, 08 Jun 2009 21:24:03 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Damien Raude-Morvan <drazzib@drazzib.com> to control@bugs.debian.org. (Mon, 08 Jun 2009 21:24:05 GMT) Full text and rfc822 format available.

Owner changed from Trygve Laugstøl <trygvis@inamo.no> to Damien Raude-Morvan <drazzib@drazzib.com>. Request was from Damien Raude-Morvan <drazzib@drazzib.com> to control@bugs.debian.org. (Mon, 08 Jun 2009 21:24:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 24 Sep 2009 08:39:26 GMT) Full text and rfc822 format available.

Reply sent to Damien Raude-Morvan <drazzib@debian.org>:
You have taken responsibility. (Fri, 25 Sep 2009 12:03:13 GMT) Full text and rfc822 format available.

Notification sent to Trygve Laugstøl <trygvis@inamo.no>:
Bug acknowledged by developer. (Fri, 25 Sep 2009 12:03:13 GMT) Full text and rfc822 format available.

Message #29 received at 321476-close@bugs.debian.org (full text, mbox):

From: Damien Raude-Morvan <drazzib@debian.org>
To: 321476-close@bugs.debian.org
Subject: Bug#321476: fixed in ognl 2.7.3-1
Date: Fri, 25 Sep 2009 11:56:36 +0000
Source: ognl
Source-Version: 2.7.3-1

We believe that the bug you reported is fixed in the latest version of
ognl, which is due to be installed in the Debian FTP archive:

libognl-java-doc_2.7.3-1_all.deb
  to pool/main/o/ognl/libognl-java-doc_2.7.3-1_all.deb
libognl-java_2.7.3-1_all.deb
  to pool/main/o/ognl/libognl-java_2.7.3-1_all.deb
ognl_2.7.3-1.diff.gz
  to pool/main/o/ognl/ognl_2.7.3-1.diff.gz
ognl_2.7.3-1.dsc
  to pool/main/o/ognl/ognl_2.7.3-1.dsc
ognl_2.7.3.orig.tar.gz
  to pool/main/o/ognl/ognl_2.7.3.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321476@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Damien Raude-Morvan <drazzib@debian.org> (supplier of updated ognl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 24 Sep 2009 01:14:02 +0200
Source: ognl
Binary: libognl-java libognl-java-doc
Architecture: source all
Version: 2.7.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Damien Raude-Morvan <drazzib@debian.org>
Description: 
 libognl-java - Java expression language
 libognl-java-doc - Java expression language - Documentation
Closes: 321476
Changes: 
 ognl (2.7.3-1) unstable; urgency=low
 .
   [ Trygve Laugstøl ]
   * Initial Release (closes: #321476).
 .
   [ Damien Raude-Morvan ]
   * Build-Depends on default-jdk
   * Build a -doc package containing API and documentations (HTML and PDF)
   * Add debian/watch
   * Use quilt to apply patches
   * Bump Standards-Version to 3.8.3:
     - Add a README.source
     - Add a get-orig-source target
     - Move to "java" Section of the archive
     - Add Homepage in debian/control
     - Add Vcs-* fields
   * Add myself as Uploaders
Checksums-Sha1: 
 0e6c3b0644f24aac0b84561a590ae4782bfa4b88 1375 ognl_2.7.3-1.dsc
 706a817ee831a70cc4beed1fd9e058149e8206eb 245175 ognl_2.7.3.orig.tar.gz
 a12c8f522d428cb11adb61fa242f6e357b499a8b 6076 ognl_2.7.3-1.diff.gz
 139a1595411d7bb18fee339ba16c810fbabd8033 374518 libognl-java_2.7.3-1_all.deb
 73790a5131ec6c585747467ff9f7b5aecbdc3208 359002 libognl-java-doc_2.7.3-1_all.deb
Checksums-Sha256: 
 6c40aa3ed4e0a6b928d772e5f568c645a39df615f76bf59cf29f07a53bc7b175 1375 ognl_2.7.3-1.dsc
 c228fb8181487557e7aae7b05862d488673fa0c57cb12e88175fc4c6c7e28871 245175 ognl_2.7.3.orig.tar.gz
 c7396e441e319a4a211afdf5682cff6cd49b9c85202bcc9c8c15d92157004e17 6076 ognl_2.7.3-1.diff.gz
 9bf10ca239678535cd44d326875b3a25d4825abccdb1622adb603806fe3f1233 374518 libognl-java_2.7.3-1_all.deb
 fe6d056e3e8bd4b7a304341f2884a0ba84ef514faf27573d63f1e051e9776c75 359002 libognl-java-doc_2.7.3-1_all.deb
Files: 
 94f081dd82abd393d4474c637ade124d 1375 java optional ognl_2.7.3-1.dsc
 1343ed435bbafc001800161f04054cc7 245175 java optional ognl_2.7.3.orig.tar.gz
 96568e21fba27a5abb8bad5d2f20c497 6076 java optional ognl_2.7.3-1.diff.gz
 9e042bdb9e900c4ff853c0a33aa1ee7a 374518 java optional libognl-java_2.7.3-1_all.deb
 f57c71bc560ebc2688e7d24f9db2a6bf 359002 doc optional libognl-java-doc_2.7.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkq6rW4ACgkQyIFXyIXHk4k4dwCfXiD06JL7+7yrpxzEMkeyG+kg
x7kAoLdocfFTZuCesOQU1t5MICA3bflK
=uEBf
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 24 Oct 2009 07:33:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:38:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.